import React from 'react';
export default function NoteStackFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320-120v-520h520v343.15L663.08-120zm489.23-196.62H643.38v165.85zm-607.08 70.54-90.38-511.77 511.77-90.38 21.38 122.08H233.93v474.28z" })));
}
